IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'RC_CLI_FIDELI_CARTAO' AND COLUMN_NAME = 'CD_CTR_GLB_TP_FIDEL_LINXPROMO' )
BEGIN 
	ALTER TABLE RC_CLI_FIDELI_CARTAO ADD CD_CTR_GLB_TP_FIDEL_LINXPROMO INT NOT NULL DEFAULT 0
END 

